%global momorel 1

Summary: Perl binding for MeCab
Name: perl-mecab
Version: 0.81
Release: %{momorel}m
License: LGPL 
Group: Development/Libraries
URL: http://chasen.org/~taku/software/mecab/
%NoSource 0 http://chasen.org/~taku/software/mecab/bindings/mecab-perl-%{version}.tar.gz 0f0d1301b924b0f1c99dd3ed305c4112
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: perl, mecab-devel >= %{version}
Requires: perl >= 5.0, mecab >= %{version} 

%description
Perl binding for MeCab

%prep
%setup -q -n mecab-perl-%{version}

%build
CFLAGS="%optflags" perl Makefile.PL
make

%install
%makeinstall DESTDIR=%{buildroot}
rm %{buildroot}%{perl_sitearch}/auto/MeCab/.packlist
rm %{buildroot}%{perl_archlib}/*.pod

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README test.pl bindings.html
%{perl_sitearch}/auto/MeCab/*
%{perl_sitearch}/MeCab.pm

%changelog
* Tue Mar 22 2005 Kazuhiko <kazuhiko@fdiary.net>
- (0.81-1m)
- version up

* Mon Oct  4 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.78-3m)
- rebuild against gcc-c++-3.4.2

* Sat Aug 21 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.78-2m)
- rebuild against perl-5.8.5

* Wed Aug 18 2004 Mitsuru Shimamura <smbd@momonga-linux.org>
- (0.78-1m)
- initial import
